.page-header h1 {
  padding-top: 120px;
}

#home-header .banners .next-btn {
  display: none;
}

.banner h2 {
  font-size: 38px;
}

#why .row > div,
.card-area .row > div {
  margin-bottom: 34px;
}

@media (min-width: 768px) {
  .page-header h1 {
    padding-top: 0;
  }
  #home-header .banners .banner h2 {
    font-size: 58px;
  }
  #home-header .banners .next-btn {
    display: block;
  }
  #why .row > div,
  .card-area .row > div {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .widget-resource-summary {
    height: auto !important;
  }
}

#home-page {
  position: relative;
}

#home-header {
  padding-top: 540px;
}

@media (min-width: 768px) {
  #home-header { padding-top: 380px; }
}

@media (min-width: 992px) {
  #home-header { padding-top: 480px; }
}

@media (min-width: 1200px) {
  #home-header { padding-top: 540px; }
}

@media (min-width: 1400px) {
  #home-header { padding-top: 580px; }
}

@media (min-width: 1600px) {
  #home-header { padding-top: 620px; }
}

#home-page .page-header {
  padding-top: 0;
  margin-bottom: 74px;
}

#home-page .page-header h1 {
  white-space: normal;
}

#home-page .page-header h1 span {
  white-space: nowrap;
}

#reports {
  padding-bottom: 34px;
}

#reports-header h2 {
  margin-bottom: 4px;
}

#process-header h1 {
  margin-bottom: 0;
}

#process h1 span {
  display: inline-block;
}

#anatomy-header {
  margin-bottom: 34px;
}

#why {
  padding-bottom: 60px;
}

#quote {
  padding-top: 60px;
  padding-bottom: 60px;
}

/*--- cta forms ---*/

#reports-subject {
  border: 3px solid #fff;
  height: 45px;
}

#reports-subject .btn-form-select {
  line-height: 17px;
}

#reports-subject .form-select-dropdown {
  width: 260px;
  border: 3px solid #fff;
  margin: 0 -2px;
}

#report-search-form {
  display: inline-block;
  border: 3px solid #fff;
  height: 45px;
  padding: 9px 10px;
  white-space: nowrap;
}

#report-search-form input {
  border: none;
  height: 35px;
  line-height: 20px;
  width: 210px;
  font-size: 20px;
  padding: 0;
  position: relative;
  top: -6px;
}

#report-search-form .btn-search {
  top: 2px;
}

#reports-subject, #report-search-form {
  width: 260px;
  position: absolute;
  bottom: 48px;
  left: 50%;
  margin-left: -130px;
}

@media (min-width: 992px) {
  #reports-subject, #report-search-form { bottom: 74px; }
}

@media (min-width: 1200px) {
  #reports-subject, #report-search-form { bottom: 94px; }
}

@media (min-width: 1400px) {
  #reports-subject, #report-search-form { bottom: 134px; }
}

/** Cards
 *****************************************/

.card-area {
  max-width: 1600px;
  margin: 34px auto;
}

.card-content {
  padding-top: 34px;
  padding-bottom: 34px;
}

/*-- block --*/

.card-block {
  position: relative;
  min-height: 280px;
}

@media (min-width: 992px) {
  .card-block { min-height: 448px; }
  .card-block-copy { margin: 34px 24px; }
}

@media (min-width: 1200px) {
  .card-block { min-height: 480px; }
  .card-block-copy { margin: 54px 34px; }
}

@media (min-width: 1200px) {
  .card-block-copy { margin: 74px 34px; }
}

.card-block h2 {
  padding-left: 24px;
  padding-right: 24px;
  font-size: 40px;
  margin-bottom: 0;
}

.card-block p {
  font-size: 21px;
  line-height: 24px;
  margin-bottom: 10px;
}

.card-block-copy p {
  font-size: 28px;
  line-height: 34px;
  margin-bottom: 34px;
}

/*-- reveal --*/

.card-reveal {
  position: relative;
  z-index: 1;
  cursor: pointer;
  margin-bottom: 30px;
}

.card-reveal:hover {
  z-index: 10;
}

.card-reveal .card-reveal-background {
  width: 100%;
  height: 100%;
}

.card-reveal .card-reveal-title {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  background: url('../img/triangle.svg') no-repeat right 10px bottom 10px transparent;
  background-size: 10px 10px;
}

.card-reveal .card-reveal-content {
  width: calc(300% + 60px);
  max-width: 100%;
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  padding: 0 20px;
  background: url('../img/triangle.svg') no-repeat right 10px bottom 10px #02abe8;
  background-size: 10px 10px;
  opacity: 0;
  -webkit-transition: opacity 200ms, max-width 150ms;
  -moz-transition: opacity 200ms, max-width 150ms;
  -ms-transition: opacity 200ms, max-width 150ms;
  -o-transition: opacity 200ms, max-width 150ms;
  transition: opacity 200ms, max-width 150ms;
  z-index: 100;
}

div:nth-child(2n) > .card-reveal .card-reveal-content {
  left: auto;
  right: 0;
}

@media (min-width: 992px) {

  .card-reveal {
    margin-bottom: 0;
  }

  div:nth-child(2n) > .card-reveal .card-reveal-content {
    left: 0;
    right: auto;
  }

  div:nth-child(4n) > .card-reveal .card-reveal-content,
  div:nth-child(4n-1) > .card-reveal .card-reveal-content {
    left: auto;
    right: 0;
  }
  
}

.card-reveal:hover .card-reveal-content {
  opacity: 1;
  max-width: calc(200% + 30px);
  -webkit-transition: opacity 200ms, max-width 350ms;
  -moz-transition: opacity 200ms, max-width 350ms;
  -ms-transition: opacity 200ms, max-width 350ms;
  -o-transition: opacity 200ms, max-width 350ms;
  transition: opacity 200ms, max-width 350ms;
}

.card-reveal .card-reveal-content > div {
  width: 640px;
  margin: 0 auto;
}

@media (min-width: 992px) {
  .card-reveal:hover .card-reveal-content {
    opacity: 1;
    max-width: calc(300% + 60px);
  }
}


@media (min-width: 1300px) {
  .card-reveal:hover .card-reveal-content { max-width: calc(200% + 30px); }
  .card-reveal .card-reveal-content > div { width: 580px; }
}

.card-reveal .card-reveal-content h3 {
  margin-bottom: 14px;
}

.card-reveal .card-reveal-content p {
  font-size: 23px;
  line-height: 28px;
  margin-bottom: 24px;
}

/** Report Carousel
*****************************************/

.report-carousel {
  margin: 0 -34px;
}

/** Badges
 ****************************************/

.badge {
  position: relative;
  width: 100%;
  text-align: center;
}

.badge img {
  display: block;
  width: 100%;
  max-width: 256px;
  margin: 0 auto;
}


@media (min-width: 992px) {
  .badge {
    padding: 34px;
  }

}